<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55c29aa519836e328b14f442374ab8f7">
  <dict>
    <!--2021-12-29 17:43:32.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:43:32.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-12-29 17:43:32.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:43:32.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:43:32.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:43:32.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:43:32.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:43:32.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-12-29 17:43:32.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
    <!--2021-12-29 17:43:32.000-->
    <string key="voicemail_carrier">Ziggo</string>
    <!--2021-12-29 17:43:32.000-->
    <string key="voicemail_number">31686501233</string>
    <!--2021-12-29 17:43:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
